_LICENSE=LGPL3 MPL
_LICENSE_COMB=dual
_LICENSE_NAME=Dual (any of): LGPL3 MPL
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_LGPL3=GNU Lesser General Public License version 3
_LICENSE_PERMS_LGPL3=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_LGPL3=FSF GPL OSI
_LICENSE_DISTFILES_LGPL3=LibO_3.5.7_Linux_x86_langpack-deb_bo.tar.gz LibO_3.5.7_Linux_x86_helppack-deb_bo.tar.gz
_LICENSE_NAME_MPL=Mozilla Public License
_LICENSE_PERMS_MPL=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_MPL=FSF OSI
_LICENSE_DISTFILES_MPL=LibO_3.5.7_Linux_x86_langpack-deb_bo.tar.gz LibO_3.5.7_Linux_x86_helppack-deb_bo.tar.gz
